#ifndef INCLUDED_OOO_VBA_EXCEL_XLCALCULATEDMEMBERTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCALCULATEDMEMBERTYPE_HPP

#include "ooo/vba/excel/XlCalculatedMemberType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCALCULATEDMEMBERTYPE_HPP
